﻿html, body {
    font-family: 'Saira Semi Condensed', sans-serif;
    font-size: 0.95em;
    color: #000000;
}

.masterTextBox {
    border: solid 1px #000 !important;
    color: #000 !important;
    min-width: 30px !important;
    width: 100% !important;
}

    .masterTextBox input[disabled] {
        background-color: #ADADAD !important;
    }

    .masterTextBox:focus input[disabled] {
        background-color: #9F9F9F !important;
        border: solid 1px #000 !important;
        color: #000 !important;
    }

    .masterTextBox:focus {
        border: solid 1px #000 !important;
        background: #EAEAEA !important;
    }

.ErrorControl {
    width: 100%;
    background-color: #FBE3E4 !important;
    border: solid 1px Red !important;
    color: #000 !important;
}

label {
    font-weight: 500 !important;
    /*line-height: 1.5 !important;*/
    width: 100% !important;
    /*color: #404041 !important;*/
}

.navbar-default {
    background-color: #286090;
    border-color: #1f486b;
}

    .navbar-default .navbar-brand {
        color: #FFFFFF;
    }

        .navbar-default .navbar-brand:hover,
        .navbar-default .navbar-brand:focus {
            color: #eaeaea;
        }

    .navbar-default .navbar-text {
        color: #FFFFFF;
    }

    .navbar-default .navbar-nav > li > a {
        color: #FFFFFF;
    }

        .navbar-default .navbar-nav > li > a:hover,
        .navbar-default .navbar-nav > li > a:focus {
            color: #eaeaea;
        }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: #eaeaea;
        background-color: #1f486b;
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
        color: #eaeaea;
        background-color: #1f486b;
    }

    .navbar-default .navbar-toggle {
        border-color: #1f486b;
    }

        .navbar-default .navbar-toggle:hover,
        .navbar-default .navbar-toggle:focus {
            background-color: #1f486b;
        }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #FFFFFF;
        }

    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border-color: #FFFFFF;
    }

    .navbar-default .navbar-link {
        color: #FFFFFF;
    }

        .navbar-default .navbar-link:hover {
            color: #eaeaea;
        }

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #FFFFFF;
    }

        .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
        .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
            color: #eaeaea;
        }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #eaeaea;
        background-color: #1f486b;
    }
}

.modalBackground {
    background-color: Black;
    filter: alpha(opacity=40);
    opacity: 0.4;
}

.modalPopup {
    background-color: #FFFFFF;
    width: auto;
    height: auto !important;
    border: 1px solid #404041;
}

    .modalPopup .header {
        background-color: #F58220;
        height: 30px;
        color: White;
        line-height: 30px;
        text-align: center;
        font-weight: bold;
    }

    .modalPopup .body {
        min-height: 30px;
        line-height: 10px;
        text-align: center;
        font-weight: bold;
        margin: 10px;
    }

    .modalPopup .footer {
        padding: 3px;
    }

    .modalPopup .yes, .modalPopup .no {
        height: 23px;
        color: White;
        line-height: 23px;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
    }

    .modalPopup .yes {
        background-color: #F58220;
        border: 1px solid #404041;
        margin: 5px;
    }

    .modalPopup .no {
        background-color: #9F9F9F;
        border: 1px solid #5C5C5C;
        margin: 5px;
    }

.masterToolBar {
    text-align: right;
    padding-top: 3%;
    padding-right: 1%;
}

.AddNewBtn {
    text-align: right;
    padding-top: 3%;
    padding-right: 1%;
}
/*Repeater dropdown format*/

/* The container */
.drop-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    font-size: 0.9em;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .drop-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.drop-container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.drop-container input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.drop-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.drop-container .checkmark:after {
    left: 6px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.scrollable-menu {
    height: auto;
    max-height: 300px;
    overflow-x: hidden;
}

.dataTables_filter {
    float: right;
}
